NAME
	notify - Be notified when people log on

SYNOPSIS
	notify
        notify a[dd] <name>
        notify r[emove] <name>
	notify [OAWLDIXB]
        notify O / off

DESCRIPTION
	This command sets your notification level. There are several possible
	settings. It can be used to get messages about who is loggin on and 
	off. The options indicated toggles setting, so using A twice would
	produce no effect.

	For domain wizards, it is also possible to get personal notification
	on up to 20 players that are not in the categories that you set with
	the notify options.

OPTIONS
	[none]	- shows your current settings.

	O / off	- Turn the notifier off.
	A	- Get message from all login/logouts.
	W	- Only notify about wizards loggin on and off.
	D	- Notify when wizards of the same domain as you log on.
	L	- Only notify about Lords (and higher) loggin on and off.
	I	- Get ip written of login too (if you have the right).
	X	- Don't bother about Link Dead folks loggin on and off.
	B	- Block, try to avoid getting notified when loggin on.
		  Higher level wizards and Arches will see you though.

	add	- Add personal notification for player <name>.
	remove	- Remove personal notification for player <name>.

NOTE
	'busy F' should turn off the notifier too so you won't have to switch
	off the notifier if you want silence when writing your letter and
	you use that busy option.

SEE ALSO
	busy
